How to Include RichWidgets to My espace

How to Include RichWidgets to My espace

  
Hi all,

when i am trying load my espaces i got message " Incompatiable or missing references Found" and if i select yes,then it is showing "RichWidgets " is missing,how can i add the RichWidgets  to my espces.after refresh the RichWidgets  also still i am getting errors.How can i over come this problem.


Hi Sudhakar,

Seeing that on the screenshot that is no problem on the Container_ExpandCollapse widget, I would say that you have a very old version of RichWigets published in your server.

Go to your Service Center, Factory -> Solutions.
Select System Components.
From the list publish the version that matches the version of your platform.

If there is none on the list that match your version and you have a local instalation of the platform then you can upload the osp file that is in "C:\Program Files\OutSystems\Platform Server\System_Components.osp"

Regards,
João Rosado
Hi Sudhakar,

Can you please check if the version of the Rich Widgets eSpace is the same as the server you are using? You can do so by opening Service Center (<serverName>/ServiceCenter), then, go into factory, eSpaces, and look for the RichWidgets eSpace. You can check the version in the description.

Regards,
Ricardo Alves
thanks @ricardo Alves,

i have gone to you approch able to get back my previos espces without any error.